/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "OAuth Consumer Management",
	
	'displayConsumerTableHeading': "Authorized Keys",
	'registerConsumerHeading': "Register Consumer",
	'registerConsumerDescription': "Register the OAuth Consumer's secret to create a new Consumer key.",
	'registerButtonText': "Register",
	'consumerKeyLabel': "Consumer Key", 
	'consumerSecretLabel': "Consumer Secret",
	'retypeConsumerSecretLabel': "Re-type Consumer Secret",
	'consumerTrustedLabel': "Trusted", 
	'consumerAuthorized': "Authorized", 
	'untrustedValue': "Untrusted", 
	'trustedValue': "Trusted",
	'authorizedValue': "Authorized",
	
	'fieldNotBlank': "Name cannot be empty",
	'successMessage': "Consumer was registered successfully with Consumer Key: ${0}", 
	'confirmDelete': "Are you sure you want to delete this Consumer Key?",
	'removeConsumerButton': "Delete Consumer Key",
	
	'authorizeProvisionalHeading': "Provisional Keys",
	'authorizeProvisionalDescription': "Consumers can request provisional OAuth keys which are not active until they are authorized by an administrator.  The following keys need to be authorized to be used as OAuth consumer keys.",
	
	'noProvisional': "There are no provisional keys.",
	'noConsumer': "There are no consumer keys.",
	'nameLabel': "Consumer Name",
	'provisionalKeyLabel': "Provisional Key",
	'requestedAsLabel': "Requested As",
	'grantAsLabel': "Trusted", 
	'refresh': "Refresh", 
	'save': "Save",
	'pendingLabel': "Pending", 
	'approveLabel': "Approve", 
	'rejectLabel': "Reject",
	'approvedLabel': "Approved", 
	'rejectedLabel': "Rejected",
	
	'trustedWarning': "Are you sure that you want to authorize this key as a trusted consumer?  Trusted consumers will be able to share authorization with other trusted consumers and will not require user approval to access data", 
	
	// Authorize OAuth module
	'moduleHeading': "Authorize Provisional Key",
	'moduleSummary': "You have access on \"${0}\" to authorize the provisional key request from \"${1}\" to establish server-to-server communication.",
	'moduleDetails': "The \"Consumer Name\" can be modified to better identify the requesting server.  Select \"Trusted\" if the requesting consumer should be able to share authorization with other trusted consumers.", 
	'moduleFailure': "There was an error saving updates to the provisional key."	
})