// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "OAuth-Consumer-Verwaltung",
	
	'displayConsumerTableHeading': "Autorisierte Schlüssel",
	'registerConsumerHeading': "Consumer registrieren",
	'registerConsumerDescription': "Geben Sie den geheimen Schlüssel des OAuth-Consumers ein, um einen neuen Consumer-Schlüssel zu erstellen.",
	'registerButtonText': "Registrieren",
	'consumerKeyLabel': "Consumer-Schlüssel", 
	'consumerSecretLabel': "Geheimer Schlüssel (Secret) des Consumers",
	'retypeConsumerSecretLabel': "Geheimen Consumer-Schlüssel erneut eingeben",
	'consumerTrustedLabel': "Vertrauenswürdig", 
	'consumerAuthorized': "Berechtigt", 
	'untrustedValue': "Nicht vertrauenswürdig", 
	'trustedValue': "Vertrauenswürdig",
	'authorizedValue': "Berechtigt",
	
	'fieldNotBlank': "Das Namensfeld darf nicht leer sein",
	'successMessage': "Consumer wurde erfolgreich mit Consumer-Schlüssel registriert: ${0}", 
	'confirmDelete': "Sind Sie sicher, dass Sie diesen Consumer-Schlüssel löschen möchten?",
	'removeConsumerButton': "Consumer-Schlüssel löschen",
	
	'authorizeProvisionalHeading': "Vorläufige Schlüssel",
	'authorizeProvisionalDescription': "Anwender können vorläufige OAuth-Schlüssel anfordern, die erst aktiv werden, nachdem sie von einem Administrator autorisiert worden sind. Die folgenden Schlüssel müssen autorisiert werden, damit sie als OAuth-Consumer-Schlüssel verwendet werden können.",
	
	'noProvisional': "Es sind keine keine vorläufigen Schlüssel vorhanden.",
	'noConsumer': "Es sind keine Consumer-Schlüssel vorhanden.",
	'nameLabel': "Consumer-Name",
	'provisionalKeyLabel': "Vorläufiger Schlüssel",
	'requestedAsLabel': "Angefordert als",
	'grantAsLabel': "Vertrauenswürdig", 
	'refresh': "Aktualisieren", 
	'save': "Speichern",
	'pendingLabel': "Anstehend", 
	'approveLabel': "Genehmigen", 
	'rejectLabel': "Zurückweisen",
	'approvedLabel': "Genehmigt", 
	'rejectedLabel': "Zurückgewiesen",
	
	'trustedWarning': "Sind Sie sicher, dass Sie diesen Schlüssel als vertrauenswürdigen Consumer autorisieren wollen? Vertrauenswürdige Consumer können die Berechtigung an andere vertrauenswürdige Consumer weitergeben und benötigen für den Zugriff auf Daten keine Genehmigung des Benutzers.", 
	
	// Authorize OAuth module
	'moduleHeading': "Vorläufigen Schlüssel autorisieren",
	'moduleSummary': "Sie haben auf \"${0}\" Zugriff, um die Anforderung für einen vorläufigen Schlüssel von \"${1}\" für die Einrichtung der Kommunikation zwischen Servern zu autorisieren.",
	'moduleDetails': "Der 'Consumer-Name' kann geändert werden, sodass er die Identifizierung des Anforderungsservers vereinfacht. Wählen Sie die Option 'Vertrauenswürdig' aus, wenn der anfragende Consumer in der Lage sein soll, die Autorisierung mit anderen vertrauenwürdigen Consumern gemeinsam zu nutzen.", 
	'moduleFailure': "Beim Speichern der Aktualisierungen für den vorläufigen Schlüssel ist ein Fehler aufgetreten."	
})