// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "Gestión de consumidores de OAuth",
	
	'displayConsumerTableHeading': "Claves autorizadas",
	'registerConsumerHeading': "Registrar consumidor",
	'registerConsumerDescription': "Registre la clave secreta del consumidor OAuth para crear una nueva clave de consumidor.",
	'registerButtonText': "Registrar",
	'consumerKeyLabel': "Clave de consumidor", 
	'consumerSecretLabel': "Clave secreta de consumidor",
	'retypeConsumerSecretLabel': "Reescribir clave secreta de consumidor",
	'consumerTrustedLabel': "De confianza ", 
	'consumerAuthorized': "Autorizado", 
	'untrustedValue': "No seguro ", 
	'trustedValue': "De confianza ",
	'authorizedValue': "Autorizado",
	
	'fieldNotBlank': "El nombre no se puede dejar vacío",
	'successMessage': "El consumidor se ha registrado correctamente con la clave de consumidor: ${0}", 
	'confirmDelete': "¿Está seguro de que desea suprimir esta clave de consumidor?",
	'removeConsumerButton': "Suprimir clave de consumidor",
	
	'authorizeProvisionalHeading': "Claves provisionales",
	'authorizeProvisionalDescription': "Los consumidores pueden solicitar claves OAuth provisionales que no estarán activas hasta que no las autorice un administrador.  Las claves siguientes necesitan autorización para poder utilizarlas como claves de consumidor OAuth.",
	
	'noProvisional': "No hay claves provisionales.",
	'noConsumer': "No hay claves de consumidor.",
	'nameLabel': "Nombre de consumidor",
	'provisionalKeyLabel': "Clave provisional",
	'requestedAsLabel': "Solicitado como",
	'grantAsLabel': "De confianza ", 
	'refresh': "Renovar", 
	'save': "Guardar",
	'pendingLabel': "Pendiente", 
	'approveLabel': "Aprobar", 
	'rejectLabel': "Rechazar ",
	'approvedLabel': "Aprobado", 
	'rejectedLabel': "Rechazado",
	
	'trustedWarning': "¿Está seguro de que desea autorizar esta clave como de un consumidor de confianza? Los consumidores de confianza podrán compartir la autorización con otros consumidores de confianza y no necesitarán contar con aprobación de usuario para poder acceder a los datos. ", 
	
	// Authorize OAuth module
	'moduleHeading': "Autorizar clave provisional",
	'moduleSummary': "Tiene acceso a \"${0}\" para autorizar la solicitud de clave provisional desde \"${1}\" para establecer comunicación de servidor-a-servidor.",
	'moduleDetails': "El \"Nombre de consumidor\" se puede modificar para identificar mejor el servidor que realiza la solicitud. Seleccione \"De confianza\" si el consumidor que realiza la solicitud debe poder compartir la autorización con otros consumidores autorizados.", 
	'moduleFailure': "Se ha producido un error al guardar actualizaciones de la clave provisional."	
})