// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "OAuth 이용자 관리",
	
	'displayConsumerTableHeading': "권한 부여 키",
	'registerConsumerHeading': "이용자 등록",
	'registerConsumerDescription': "OAuth 이용자의 개인 정보를 등록하여 새 이용자 키를 작성합니다.",
	'registerButtonText': "등록",
	'consumerKeyLabel': "이용자 키", 
	'consumerSecretLabel': "이용자 개인 정보",
	'retypeConsumerSecretLabel': "이용자 비밀사항 재입력",
	'consumerTrustedLabel': "신뢰됨", 
	'consumerAuthorized': "권한 부여됨", 
	'untrustedValue': "신뢰되지 않음", 
	'trustedValue': "신뢰됨",
	'authorizedValue': "권한 부여됨",
	
	'fieldNotBlank': "이름은 비어 있을 수 없음",
	'successMessage': "이용자가 이용자 키 ${0}(으)로 등록되었습니다.", 
	'confirmDelete': "이 이용자 키를 삭제하시겠습니까?",
	'removeConsumerButton': "이용자 키 삭제",
	
	'authorizeProvisionalHeading': "프로비전 키",
	'authorizeProvisionalDescription': "관리자가 이용자에게 권한 부여할 때까지 이용자는 활성화되지 않은 프로비전 OAuth 키를 요청할 수 있습니다. 다음 키는 OAuth 이용자 키로 사용되도록 권한 부여되어야 합니다.",
	
	'noProvisional': "프로비전 키가 없습니다.",
	'noConsumer': "이용자 키가 없습니다.",
	'nameLabel': "이용자 이름",
	'provisionalKeyLabel': "프로비전 키",
	'requestedAsLabel': "다음과 같이 요청",
	'grantAsLabel': "신뢰됨", 
	'refresh': "새로 고치기", 
	'save': "저장",
	'pendingLabel': "보류 중", 
	'approveLabel': "승인", 
	'rejectLabel': "거부",
	'approvedLabel': "승인됨", 
	'rejectedLabel': "거부됨",
	
	'trustedWarning': "이 키를 신뢰되는 이용자로 권한 부여하시겠습니까? 신뢰되는 이용자는 다른 신뢰되는 이용자와 권한을 공유할 수 있으며 데이터 액세스 시 사용자의 승인을 필요로 하지 않습니다.", 
	
	// Authorize OAuth module
	'moduleHeading': "프로비전 키 권한 부여",
	'moduleSummary': "서버간 통신을 설정하려면 \"${1}\"의 프로비전 키 요청 권한을 부여하는 \"${0}\"에 대한 액세스 권한이 있습니다.",
	'moduleDetails': "\"이용자 이름\"은 요청하는 서버를 더 잘 식별하기 위해 수정할 수 있습니다.", 
	'moduleFailure': "프로비전 키에 대한 갱신사항을 저장하는 중에 오류가 발생했습니다."	
})