// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "Meziserverová komunikace", 
	'description': "Určete další servery založené na Jazz, se kterými má být zřízena meziserverová komunikace. Zadejte informaci o umístění jiného serveru Jazz Team Server a kódovou frázi, která má být použita jako tajný údaj OAuth. Poté si vyžádejte přístup k tomuto serveru pro vytvoření klíče spotřebitele OAuth a uložte informace do seznamu přátel. Po autorizaci klíče OAuth jiným serverem bude tento server schopen interagovat s jiným serverem Jazz.",
	'step1Label': "Krok 1:",
	'step1Title': "Požadovat komunikaci typu server-server",
	'step1Description': ". Poté můžete od tohoto serveru vyžádat přechodný klíč spotřebitele a uložit tuto informaci do seznamu přátel svého serveru.",

	'step2Label': "Krok 2:",
	'step2Title': "Autorizovat přechodný klíč",
	'step2Description': "Jakmile si vyžádáte dočasný klíč, bude v této sekci zobrazen uložený klíč.",
	
	'requestError': "Došlo k chybě při připojování k ${0}. Ověřte platnost adresy URL a zjistěte, zda je server v chodu.",
	
	'keyNeedsAuthorization': "Dočasný klíč, který jste si vyžádali, musí autorizovat administrátor na druhém serveru: <strong>${0}<\/stong>",
	'authorizationLink': "Jste-li administrátorem serveru \"${0}\", můžete ${1}Udělit přístup pro přechodný klíč${2}.",
	'keyAuthorized': "Přechodný klíč je autorizován a uložen v seznamu přátel. Server bude nyní schopen komunikovat s ${0}.", 
	
	'registerButtonText': "Požadovat přístup", 
	'propertyLabel': "Vlastnost",
	'valueLabel': "Hodnota",
	'descriptionLabel': "Popis",
	
	'titleLabel': "Titulek", 
	'titleDescrption': "Zadejte titulek pro identifikaci této položky v seznamu přátel",
	'rootServicesLabel': "Identifikátor URI kořenových služeb", 
	'rootServicesDescrption': "Identifikátor URI pro kořenové služby na serveru, který chcete přidat jako přítele (např. 'https://teamconcert:9443/jazz/rootservices')",
	'serverUriLabel': "Identifikátor URI serveru Jazz Team Server", 
	'serverUriDescrption': "Toto je server, který chcete přidat jako přítele pro zřízení meziserverové komunikace (např. 'https://teamconcert:9443/jazz')",
	'secretLabel': "Utajení OAuth", 
	'secretDescrption': "Zadejte kódovou frázi, která má být přidružena k novému klíči spotřebitele OAuth ze spřáteleného serveru.",
	'secretLabel2': "Znovu zadejte utajení", 
	'secretDescrption2': "Znovu zadejte kódovou frázi a ověřte tak, že nedošlo k překlepu.",
	'secretMismatch': "Utajení si neodpovídají",
	'trustedLabel': "Důvěryhodný", 
	'trustedDescription': "Důvěryhodní spotřebitelé mohou sdílet autorizaci s jinými důvěryhodnými spotřebiteli a pro přístup k datům nepotřebují schválení uživatele.",
	
	'correctFields': "Opravte níže uvedená pole.",
	'completeFields': "Nakonfigurujte komunikaci s jiným serverem Jazz Team Server, nebo pokračujte výběrem tlačítka Další."
})	







