// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "Configurar Registro do Usuário",
	'pleaseNote': "Observe:",
	'restrictedOptions': "As opções de registro do usuário têm restrições baseadas na licença do servidor instalado.",  
	'step1Label': "Etapa 1:",
	'step1Title': "Selecione o tipo de registro do usuário que você usará.",
	'typeLabel': "Tipo de Registro do Usuário",
	'descriptionLabel': "Descrição",
	'tomcatLabel': "Banco de Dados do Usuário Tomcat",
	'tomcatDescription': "Esta é a opção de configuração mais simples e permite ao Servidor do Jazz Team gerenciar usuários e grupos para você com o banco de dados do usuário Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Se a sua organização usa o LDAP para gerenciar centralmente usuários e grupos e você configurou seu servidor de aplicativos e servidor LDAP como descrito no guia de configuração do servidor, escolha esta opção e o Servidor do Jazz Team usará o seu servidor LDAP para as informações de usuário e grupo.",
	'unknownLabel': "Registro Externo Não-LDAP",
	'unknownDescription': "Se desejar usar um registro externo que não seja LDAP, escolha esta opção. Note que se você escolher esta opção, deve criar manualmente os usuários no Repositório do Jazz para corresponder aos usuários no seu registro externo.",

	// widget

	'reviewAdminLink': "Verifique a página ${0}Gerenciamento de Chave de Licença${1} da UI de Administrador para obter mais informações.",
	'seeServerStatus': "Visualize o Resumo de Status do Servidor Admin ${0}${1} para obter informações adicionais.",
	'userRegistry': "O Servidor Jazz Team considera um ${0}registro de usuário${1} para fornecer informações básicas sobre usuários e grupos. Você pode escolher uma dessas opções para o seu registro do usuário:",
	'errorSavingConfig': "Ocorreu um erro ao salvar as propriedades de configuração. Verifique o log do servidor para obter mais detalhes.",
	'errorLoadingUserRegistry': "Ocorreu um problema ao carregar as configurações do Registro do Usuário.",
	'loading': "Carregando configurações do Registro do Usuário...",
	'adminNotDisabled': "Acesso ADMIN não foi desativado. Você precisa ser autenticado como um usuário que não seja ADMIN para desativar o acesso ADMIN.",
	'adminRolesNotDisabled': "As funções de usuário para ADMIN não foram removidas. Você precisa ser autenticado como um usuário que não seja ADMIN para remover funções ADMIN.  O usuário ADMIN pode ter acesso limitado à UI da Web.",
	'clickNext': "  Clique em 'Avançar' para continuar.",
	'selectClientLicense': "Selecione a(s) Licença(s) de Acesso do Cliente apropriada(s) para ser designada(s) ao seu usuário.",
	'noClientLicenses': "Não existem Licenças de Acesso do Cliente instaladas no servidor.",
	'seeDBConfig': "Conclua a página ${0}Configurar Banco de Dados${1} para ajustar as configurações do banco de dados. ",
	'errorFetchingLicense': "Ocorreu um problema ao buscar informações sobre licença do repositório.",
	'noLicensesEnabled': "A designação de licença não está ativada neste momento porque não existem licenças disponíveis.",
	'disableAdmin': "O usuário ADMIN padrão é definido no Jazz para permitir que você efetue logon em um novo servidor, configure o servidor e crie um usuário JazzAdmins inicial. Para segurança aprimorada do servidor, recomendamos que você desative o acesso ADMIN padrão neste momento.",
	'changeAdminPasword': "Se não desativar o acesso ADMIN, você deve pelo menos mudar a senha ADMIN padrão após concluir a Configuração do Servidor Jazz Team.", 
	'importUserLabel': "Importando seu Novo Usuário de LDAP",
	'importUserDescription': "Concluir a etapa de configuração de LDAP acima possibilitará à Configuração do Servidor Jazz Team importar automaticamente seu usuário inicial. Seu servidor de aplicativos e servidor LDAP devem ser configurados antes que você conclua esta etapa e você deve efetuar logon neste aplicativo de Configuração como um membro da função JazzAdmins do seu LDAP. Ao concluir esta página e clicar no botão 'Avançar', seu usuário será importado para o repositório. Quaisquer Licenças de Acesso do Cliente que você selecionar abaixo serão designadas ao seu novo usuário.", 
	'accessUserError': "Ocorreu um problema ao acessar os dados do usuário.", 
	'dbUnavailable': "O serviço do banco de dados não está disponível. Status do banco de dados:", 
	'unknownError': "Um erro desconhecido ocorreu.", 
	'configureDbFirstHeading': "Configure a Conexão com o Banco de Dados Antes de Prosseguir",
	'configureDbFirstDescription': "O Servidor Jazz Team não é capaz de se conectar ao banco de dados. O servidor deve estabelecer uma conexão com o banco de dados antes que você possa definir as configurações do registro do usuário.", 
	'disableAdminLabel': "Desative o acesso ADMIN padrão", 
	'success': "Você configurou com êxito o Registro do Usuário.",
	'assignLicenseHeading': "Designe Licenças de Acesso do Cliente", 
	'seeLog': "Consulte o log do servidor para obter detalhes.", 
	'loginLdapImport': "Você precisa ser autenticado como um usuário do LDAP para importar seu usuário e designar licenças.", 
	'newUserLookupError': "Ocorreu um problema ao verificar o novo usuário.", 
	'savingSettings': "Salvando configurações...", 
	'computeQueryError': "Ocorreu um problema ao computar consultas do LDAP.", 
	'newUserLoginError': "Houve um erro na tentativa de login como o novo usuário",
	'newUserCreateError': "Houve um erro na tentativa de criar o novo usuário:",
	'licenseAssignError': "Houve um erro na designação de licenças para o novo usuário:", 
	'disableAdminError': "Houve um erro ao desativar o acesso ADMIN:", 
	'removeRolesError': "Houve um erro ao remover as funções para ADMIN:", 
	'selectRegistry': "Selecione um tipo de Registro do Usuário na lista.", 
	'invalidEmail': "Endereço de E-mail Inválido", 
	'propertyLabel': "Propriedade",
	'valueLabel': "Valor",
	'descriptionLabel': "Descrição",
	'newUserCreateUnknownError': "Houve um erro desconhecido na tentativa de criar o novo usuário. Verifique a configuração do seu servidor.",  
	'userIdLabel': "ID do usuário", 
	'userIdDescrption': "Seu ID do usuário (por exemplo, 'jsmith')",
	'nameLabel': "Nome", 
	'nameDescrption': "Seu nome completo (por exemplo, 'John Smith')",
	'emailLabel': "Endereço de E-mail", 
	'emailDescrption': "Seu endereço de e-mail (por exemplo, 'jsmith@example.com')",	
	'passwordLabel': "Senha", 
	'passwordDescrption': "Digite uma senha que você possa lembrar, mas que não seja fácil para outros adivinharem.",
	'passwordLabel2': "Digite a Senha Novamente", 
	'passwordDescrption2': "Digite a senha novamente para ajudar a evitar erros de digitação.",
	'passwordMismatch': "Senhas não correspondem",
	'typeLabel': "Tipo", 
	'availabilityLabel': "Status",
	'createUser': "Complete o formulário para criar um novo usuário e pressione o botão 'Avançar'.",
	'createAccountLabel': "Crie uma conta do administrador", 
	'createAccountDescription': "Atualmente você está registrado como o usuário padrão (ADMIN). Crie uma conta do administrador para si mesmo usando o formulário abaixo. Ao pressionar o botão \"Avançar\", a nova conta de usuário será criada no Servidor Jazz Team. Sua nova conta terá a função JazzAdmins, que permitirá que você efetue login na UI do Admin.",
	'correctFields': "Corrija os campos a seguir.",
	'createUserLabel': "Crie um usuário para si mesmo no Servidor Jazz Team",
	'createUserDescription': "Use o formulário abaixo para criar um usuário para si mesmo no Servidor Jazz Team. Seu ID do usuário do Jazz deve ser configurado para corresponder ao seu ID de login.",
	'userExistsLabel': "Seu usuário existe no Servidor Jazz Team",
	'userExistsDescrpition': "Você criou com êxito um novo usuário com a função JazzAdmins.",
	'step2Label': "Etapa 2:",   
	'step3Label': "Etapa 3:",  
	'step4Label': "Etapa 4:"
})	







