// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "跨伺服器通訊", 
	'description': "指定其他的 Jazz 型伺服器，以便與之建立伺服器至伺服器通訊。輸入另一個 Jazz Team Server 的位置資訊，以及一個字碼詞組，以作為 OAuth 密碼。然後要求取得該伺服器的存取權，以建立一個 OAuth 消費者金鑰，並將資訊儲存在夥伴清單中。一旦獲得另一部伺服器授權 OAuth 金鑰後，這部伺服器就能夠和另一部 Jazz 伺服器互動。",
	'step1Label': "第 1 步驟：",
	'step1Title': "要求伺服器至伺服器通訊",
	'step1Description': "接著，您可以向該伺服器要求取得暫時性消費者金鑰，然後將這項資訊儲存在您伺服器的夥伴清單中。",

	'step2Label': "第 2 步驟：",
	'step2Title': "授權暫時性金鑰",
	'step2Description': "一旦您要求暫時性金鑰，這個區段會顯示儲存的金鑰。",
	
	'requestError': "連接 ${0} 時發生錯誤。請驗證 URL 為有效的，且伺服器正在執行。",
	
	'keyNeedsAuthorization': "您所要求的暫時性金鑰必須已獲得另一部伺服器上之管理者的授權：<strong>${0}<\/stong>",
	'authorizationLink': "如果您是 \"${0}\" 伺服器上的管理者，則可以${1}授與存取權給暫時性金鑰${2}。",
	'keyAuthorized': "暫時性金鑰已獲授權，並已儲存在夥伴清單中。現在伺服器將能夠和 ${0} 通訊。", 
	
	'registerButtonText': "要求存取", 
	'propertyLabel': "內容",
	'valueLabel': "值",
	'descriptionLabel': "說明",
	
	'titleLabel': "標題", 
	'titleDescrption': "輸入標題，以便在夥伴清單中用來識別這個項目",
	'rootServicesLabel': "根服務 URI", 
	'rootServicesDescrption': "您想新增作為夥伴之伺服器上的根服務 URI（例如：'https://teamconcert:9443/jazz/rootservices'）。",
	'serverUriLabel': "Jazz Team Server URI", 
	'serverUriDescrption': "這是您想新增作為夥伴並建立伺服器至伺服器通訊的伺服器（例如：'https://teamconcert:9443/jazz'）。",
	'secretLabel': "OAuth 密碼", 
	'secretDescrption': "輸入一個字碼詞組，以便和夥伴伺服器中的新 OAuth 消費者金鑰產生關聯。",
	'secretLabel2': "重新輸入密碼", 
	'secretDescrption2': "請重新輸入您的字碼詞組，以防錯誤輸入。",
	'secretMismatch': "密碼不符",
	'trustedLabel': "授信", 
	'trustedDescription': "授信消費者可與其他授信消費者共用授權，且不需經過使用者核准即能存取資料。",
	
	'correctFields': "請更正下列欄位。",
	'completeFields': "配置與另一部 Jazz Team Server 的通訊，或選取「下一步」繼續進行。"
})	







