// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "OAuth 消費者管理",
	
	'displayConsumerTableHeading': "授權金鑰",
	'registerConsumerHeading': "登錄消費者",
	'registerConsumerDescription': "登錄「OAuth 消費者」的密碼，以建立新的「消費者」金鑰。",
	'registerButtonText': "登錄",
	'consumerKeyLabel': "消費者金鑰", 
	'consumerSecretLabel': "消費者密碼",
	'retypeConsumerSecretLabel': "重新輸入消費者密碼",
	'consumerTrustedLabel': "授信", 
	'consumerAuthorized': "授權", 
	'untrustedValue': "未授信", 
	'trustedValue': "授信",
	'authorizedValue': "授權",
	
	'fieldNotBlank': "名稱不能是空的",
	'successMessage': "已使用消費者金鑰 ${0} 順利登錄消費者", 
	'confirmDelete': "您確定要刪除這個「消費者金鑰」嗎？",
	'removeConsumerButton': "刪除消費者金鑰",
	
	'authorizeProvisionalHeading': "暫時性金鑰",
	'authorizeProvisionalDescription': "消費者可以要求取得暫時性 OAuth 金鑰，這種金鑰必須經過管理者授權後才會起作用。下列金鑰需經過授權，才能作為 OAuth 消費者金鑰。",
	
	'noProvisional': "沒有暫時性金鑰。",
	'noConsumer': "沒有任何消費者金鑰。",
	'nameLabel': "消費者名稱",
	'provisionalKeyLabel': "暫時性金鑰",
	'requestedAsLabel': "要求當成",
	'grantAsLabel': "授信", 
	'refresh': "重新整理", 
	'save': "儲存",
	'pendingLabel': "擱置中", 
	'approveLabel': "核准", 
	'rejectLabel': "拒絕",
	'approvedLabel': "已核准", 
	'rejectedLabel': "已拒絕",
	
	'trustedWarning': "您確定要授權這個金鑰作為授信消費者嗎？授信消費者可與其他授信消費者共用授權，且不需經過使用者核准即能存取資料", 
	
	// Authorize OAuth module
	'moduleHeading': "授權暫時性金鑰",
	'moduleSummary': "您在 \"${0}\" 中具備存取權，而能夠授權 \"${1}\" 的暫時性金鑰要求，來建立伺服器至伺服器通訊。",
	'moduleDetails': "「消費者名稱」可以修改，以便更容易識別發出要求的伺服器。如果發出要求的消費者應能夠和其他授信消費者共用授權，請選取「授信」。", 
	'moduleFailure': "儲存暫時性金鑰的更新時，發生錯誤。"	
})